
Quantification tool - Feature #1532

Change on "Last date to order" column

05/29/2015 07:00 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/29/2015

Priority: Immediate Due date: 10/23/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

- When information displayed in this field reflects the last month of the forecasting period, the word "After" should be added before

the month and year displayed.

- This word should be translated to other languages.

- The word should be exported to excel along with the file.

See attached file.

History

#1 - 09/22/2015 12:50 PM - Luis Gustavo do Valle Bastos

- Priority changed from Normal to Immediate

#2 - 10/23/2015 09:19 AM - Oleksii Kurasov

- Due date set to 10/23/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 10/23/2015 06:19 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Last date to order issue.JPG 63.3 KB 05/29/2015 Luis Gustavo do Valle Bastos
